<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            Pessoa
            <small>Cadastro de Pessoa</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">Pessoa</li>
        </ol>
    </section>

    <!-- Main content -->
    <section class="content">

        <div class="row">
            <div class="col-md-6">
                <div class="form-group">
                    <label>Nome</label>
                    <input class="form-control" name="nome" [(ngModel)]="pessoa.nome" />
                    <label>Endereço</label>
                    <input class="form-control" name="endereco" [(ngModel)]="pessoa.endereco" />
                    <label>Telefone</label>
                    <input class="form-control" name="telefone" [(ngModel)]="pessoa.telefone" /> <br />
                    <button type="submit" (click)="salvar()" class="btn btn-primary">Salvar</button>

                </div>

            </div>

        </div>

        <table class="table table-hover text-nowrap">
            <thead>
                <tr>
                    <th>Nome</th>
                    <th>Telefone</th>
                    <th>Endereço</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let p of pessoas">
                    <td>{{p.nome}}</td>
                    <td>{{p.telefone}}</td>
                    <td>{{p.endereco}}</td>
                </tr>
            </tbody>
        </table>

    </section>
</div>